Copernic 8.1.0 nécessite une version mise à jour du Microsoft Visual C++ Runtime pour que le composant de prévisualisation fonctionne.


Un message à ce sujet apparaît lors de l'installation si le runtime n'est pas installé ou ne répond pas aux exigences minimales.


Si vous n'installez pas ce composant ou si vous le supprimez après l'installation de Copernic, l'aperçu peut ne pas fonctionner.


Vous pouvez télécharger manuellement ce runtime à partir de ces liens Microsoft :


Win64 : https://aka.ms/vs/16/release/vc_redist.x64.exe

Win32 : https://aka.ms/vs/16/release/vc_redist.x86.exe